DH_INSTALLIFUPDOWN(1)

NOMBRE
dh_installifupdown - Instala «hooks» para if-up e if-down

SINOPSIS
dh_installifupdown [opciones-de-debhelper] [--name=nombre]

DESCRIPCIÓN
dh_installifupdown es un programa de debhelper responsable de instalar scripts «hook» para if-up, if-down, if-pre-up, y if-post-down en los directorios de construcción de paquete.

FICHEROS

debian/paquete.if-up
debian/paquete.if-down
debian/paquete.if-pre-up
debian/paquete.if-post-down
    Estos ficheros se instalan en «etc/network/if-*.d/paquete» en el directorio de construcción del paquete.

OPCIONES

--name=nombre
    Busca ficheros llamados debian/package.name.if-* y los instala como etc/network/if-*/name, en vez de utilizar los ficheros usuales e instalarlos con el nombre del paquete.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino